<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[<b>Re-order the sentences to summarize Chapters 1 and 2.</b>]]></rubric>
<audio></audio>
<sentences>

<sentence><![CDATA[Dete takes Heidi to live with her grandfather.]]></sentence>
<sentence><![CDATA[Peter takes Heidi and Dete to Grandfather’s hut.]]></sentence>
<sentence><![CDATA[Peter asks Heidi to go up the mountain.]]></sentence>
<sentence><![CDATA[Heidi goes to visit Peter’s grandmother.]]></sentence>
<sentence><![CDATA[Grandfather helps Peter’s grandmother.]]></sentence>
<sentence><![CDATA[The village pastor visits Grandfather and Heidi.]]></sentence>
<sentence><![CDATA[Dete visits Grandfather and Heidi.]]></sentence>
<sentence><![CDATA[Heidi goes with Dete to Frankfurt.]]></sentence>
<sentence><![CDATA[One day Heidi goes up a tower.]]></sentence>
</sentences>
</exercise>